---
search:
  tags:
    - reports
    - GET
seo:
  description: >-
    Get a support report's metadata. Reference for the GET /api/v1/reports/{id}
    endpoint in the TimescaleDB Enterprise API.
sidebar:
  label: Get a support report
  badge: GET
title: Get a support report
type: openapi-operation
---
Get a support report's metadata.

`GET /api/v1/reports/{id}`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "created_at": "string",
  "database_service_names": [
    "string"
  ],
  "description": "string",
  "error": "string",
  "id": "string",
  "issue_type": "string",
  "server_names": [
    "string"
  ],
  "size_bytes": 0,
  "status": "building",
  "subject": "string"
}
```
